/* style sheet for personal website */

.header
{
	color: white;
	background: url("images/background.jpg");
	text-align: center;
	font-size: 35pt;
	font-weight: bold;
	font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.5;
}


body
{
   background: #013B69;
   color: white;
   font-size: 12pt;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

th
{
	text-align:left
}

p
{
	text-align: justify;
}

a
{
	color:white;
}

.maintable
{
	border-left: 2px;
}

.menutable
{
	text-align: center;
   	background: #DB011C;
	padding-top: 2px;
	padding-bottom: 2px;
	margin: 0px;
}

.activemenu
{
	color: black;
}

.menu
{
   	color: #013B69;
}

a.menu, a.activemenu
{
	padding-right: 20px; 
	padding-left: 20px; 
	padding-bottom: 5px; 
	padding-top: 5px; 
	margin: 0px; 
	font-size: 14pt;
	text-decoration: none;
}

a:hover.menu
{
	color: white;
}

.info 
{
	font-size: 10px;
   	font-family: Verdana, san-serif;
   	line-height: 1;
   	color: #DB011C;
   	text-align: center;
   	background: #013B69;
}

a.info 
{
	text-decoration: underline;
   	color: #DB011C;
}